Subject: Re: [PATCH] MAINTAINERS: Add PowerPC patterns

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Dec 2009 15:56:37 +1100

On Fri, 2009-12-04 at 09:16 -0800, Joe Perches wrote:
> On Fri, 2009-12-04 at 20:59 +1100, Benjamin Herrenschmidt wrote:
> > On Fri, 2009-12-04 at 10:34 +0100, Jean Delvare wrote:
> > > I've sent it to [email-masked] on October 14th. This is the
> > > address which is listed 22 times in MAINTAINERS. If it isn't correct,
> > > then please update MAINTAINERS.
> > No it's fine both shoul work. Your patches are there, just waiting for
> > me to pick them up, I was just firing a reminder to the rest of the CC
> > list :-) (and I do remember fwd'ing a couple of your patches to the
> > list, for some reason they didn't make it to patchwork back then, that
> > was a few month ago).
> > Anyways, I've been stretched thin with all sort of stuff lately, so bear
> > with me if I'm a bit slow at taking or testing stuff, I'm doing my best.
> 
> Adding patterns to the PowerPC sections of MAINTAINERS is useful.
> 
> Signed-off-by: Joe Perches <[email-masked]>

Acked-by: Benjamin Herrenschmidt <[email-masked]>
---

Are you going to submit that yourself or do you want me to carry it in
the powerpc tree ?

Cheers,
Ben.

> diff --git a/MAINTAINERS b/MAINTAINERS
> index 4f96ac8..c7f8e5a 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -3193,6 +3193,7 @@ LINUX FOR IBM pSERIES (RS/6000)
>  M:	Paul Mackerras <[email-masked]>
>  W:	http://www.ibm.com/linux/ltc/projects/ppc
>  S:	Supported
> +F:	arch/powerpc/boot/rs6000.h
>  
>  LINUX FOR POWERPC (32-BIT AND 64-BIT)
>  M:	Benjamin Herrenschmidt <[email-masked]>
> @@ -3201,18 +3202,24 @@ W:	http://www.penguinppc.org/
>  L:	[email-masked]
>  T:	git git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git
>  S:	Supported
> +F:	Documentation/powerpc/
> +F:	arch/powerpc/
>  
>  LINUX FOR POWER MACINTOSH
>  M:	Benjamin Herrenschmidt <[email-masked]>
>  W:	http://www.penguinppc.org/
>  L:	[email-masked]
>  S:	Maintained
> +F:	arch/powerpc/platforms/powermac/
> +F:	drivers/macintosh/
>  
>  LINUX FOR POWERPC EMBEDDED MPC5XXX
>  M:	Grant Likely <[email-masked]>
>  L:	[email-masked]
>  T:	git git://git.secretlab.ca/git/linux-2.6.git
>  S:	Maintained
> +F:	arch/powerpc/platforms/512x/
> +F:	arch/powerpc/platforms/52xx/
>  
>  LINUX FOR POWERPC EMBEDDED PPC4XX
>  M:	Josh Boyer <[email-masked]>
> @@ -3221,6 +3228,8 @@ W:	http://www.penguinppc.org/
>  L:	[email-masked]
>  T:	git git://git.kernel.org/pub/scm/linux/kernel/git/jwboyer/powerpc-4xx.git
>  S:	Maintained
> +F:	arch/powerpc/platforms/40x/
> +F:	arch/powerpc/platforms/44x/
>  
>  LINUX FOR POWERPC EMBEDDED XILINX VIRTEX
>  M:	Grant Likely <[email-masked]>
> @@ -3228,6 +3237,8 @@ W:	http://wiki.secretlab.ca/index.php/Linux_on_Xilinx_Virtex
>  L:	[email-masked]
>  T:	git git://git.secretlab.ca/git/linux-2.6.git
>  S:	Maintained
> +F:	arch/powerpc/*/*virtex*
> +F:	arch/powerpc/*/*/*virtex*
>  
>  LINUX FOR POWERPC EMBEDDED PPC8XX
>  M:	Vitaly Bordug <[email-masked]>
> @@ -3241,12 +3252,16 @@ M:	Kumar Gala <[email-masked]>
>  W:	http://www.penguinppc.org/
>  L:	[email-masked]
>  S:	Maintained
> +F:	arch/powerpc/platforms/83xx/
>  
>  LINUX FOR POWERPC PA SEMI PWRFICIENT
>  M:	Olof Johansson <[email-masked]>
>  W:	http://www.pasemi.com/
>  L:	[email-masked]
>  S:	Supported
> +F:	arch/powerpc/platforms/pasemi/
> +F:	drivers/*/*pasemi*
> +F:	drivers/*/*/*pasemi*
>  
>  LINUX SECURITY MODULE (LSM) FRAMEWORK
>  M:	Chris Wright <[email-masked]>
>